
U++ - Bug #182

Format(".2f%`%") crashes

11/23/2011 09:13 AM - Miroslav Fidler

Status: Approved Start date: 11/23/2011

Priority: Immediate Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Perhaps Format should be crash resistant...

History

#1 - 11/25/2011 01:43 PM - Miroslav Fidler

- Priority changed from Normal to Immediate

#2 - 11/25/2011 02:49 PM - Miroslav Fidler

- Status changed from New to Approved
